pacman-db-upgrade(8)
====================

Name
----
pacman-db-upgrade - upgrade the local pacman database to a newer format

Synopsis
--------
'pacman-db-upgrade' [options]

Description
-----------
'pacman-db-upgrade' is a script that upgrades the local database used
by linkman:pacman[8] to a newer format.

Options
--------------
*-h, \--help*::
Show the built-in help message and exit.
*-V, \--version*::
Show version information and exit.
*-d, \--dbpath* <path>::
Set an alternate database location.
*-r, \--root* <path>::
Set an alternate installation root.
*\--config* <path>::
Set an alternate configuration file.
*\--nocolor*::
Remove color from output.

See Also
--------
linkman:pacman[8]

include::footer.asciidoc[]
